Subject: Forum activity on: Pattern Fill exports empty SVG/PDF
From: [email-masked]
To: [email-masked]
Date: Wed, 26 Feb 2025 12:48:15 -0000

Dear Adriana calderón,

A new post on the topic "Pattern Fill exports empty SVG/PDF" by COD:
---
Actually, SVG 1.1 was adopted in 2003. Patterns was adopted in 2001 in SVG 1.0. Really no excuse for any vector graphics software (not naming names!)  not to properly handle SVG patterns. Off on a tangent here, what I find amazing with Inkscape is the filters. I hope I am not hallucinating, but it seems every filter I have tried in Inkscape displays correctly In Microsoft Edge and Opera. That to me is mind blowing.  
----
Link: http://www.inkscape.org/forums/questions/pattern-fill-exports-empty-svgpdf/#c78278

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.